diff --git a/PKGBUILD b/PKGBUILD
index 373b2e2..aecad64 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -31,3 +31,7 @@ package() {
   install -Dm644 LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
 }
 
+pkgver() {
+  wget -q -O - 'https://forge.dotslashplay.it/api/v4/projects/19/repository/tags' | jq -r 'limit(1; .[].name)'
+}
+sha256sums=('SKIP')
